<?
include('../functions.php');

#$healthmiles = new healthmiles();
#$points = $healthmiles->getPoints();
#print "Punkte: $points\n";
#$statistics = new statistics();
#print $statistics->getNumbers() . "\n";

$statistics = new Statistics();
print $statistics->getAllPoints() . "\n";
print $statistics->getAllInvalidates() . "\n";
?>
